{
  "bieShopApp": {
    "inventoryTransactions": {
      "home": {
        "title": "Inventory Transactions",
        "refreshListLabel": "Refresh list",
        "createLabel": "Thêm mới một Inventory Transactions",
        "createOrEditLabel": "Thêm mới hoặc cập nhật Inventory Transactions",
        "notFound": "No Inventory Transactions found"
      },
      "created": "Một Inventory Transactions mới được tạo với định danh {{ param }}",
      "updated": "Một Inventory Transactions cập nhật với định danh {{ param }}",
      "deleted": "Một Inventory Transactions đã xóa với định danh {{ param }}",
      "delete": {
        "question": "Bạn có chắc là muốn xóa Inventory Transactions {{ id }}?"
      },
      "detail": {
        "title": "Inventory Transactions"
      },
      "id": "ID",
      "quantity": "Quantity",
      "unitPrice": "Unit Price",
      "transactionDate": "Transaction Date",
      "note": "Note",
      "isDeleted": "Is Deleted",
      "user": "User",
      "supplier": "Supplier",
      "product": "Product"
    }
  }
}
